Subject: Ticket Assigned - escalation update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 12:30:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation update phone number athan salonga                    Bot:  Hi again! Bot:  Please enter your name Customer:  athan salonga Bot:  Hi Athan Salonga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317849635 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:15 PM, 24th Jun                   mayar                   Hi Athan , Good afternoon, Thank you for contacting us. My name is Mayar ,i will be happy to h
 elp you.           04:17 PM, 24th Jun                     athan salonga                    Hi           04:17 PM, 24th Jun                     athan salonga                    Just like to ask if my order is still ok or not           04:18 PM, 24th Jun                     athan salonga                    Because i checked it out the status is still not change           04:19 PM, 24th Jun                     athan salonga                    Its beens 2 days since I last check           04:20 PM, 24th Jun                     athan salonga                    Hello           04:22 PM, 24th Jun                   mayar                   Could you please allow me 2 minutes to check your order 6317849635 details?           04:24 PM, 24th Jun                     athan salonga                    Ok thanks           04:24 PM, 24th Jun                   mayar                   +966555349036 Is this your correct contact number ?           04:27 PM, 24th Jun                     athan salonga     
                I updated it           04:28 PM, 24th Jun                     athan salonga                    +96553490364           04:28 PM, 24th Jun                   mayar                   0553490364           04:28 PM, 24th Jun                     athan salonga                    Yes           04:28 PM, 24th Jun                   mayar                   Thank you for the calcification           04:28 PM, 24th Jun                   mayar                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           04:29 PM, 24th Jun                     athan salonga                    Ok           04:29 PM, 24th Jun                   mayar                   We sincerely apologies for any inconvenience caused to you.           04:29 PM, 24th Jun                   mayar                   Is there anything else i can help you with?           04:29 PM, 24
 th Jun                     athan salonga                    Ok           04:29 PM, 24th Jun                     athan salonga                    Nothing else thanks           04:29 PM, 24th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761534